import request from "@/utils/request";

export function patientAddress(patientType, inHospital, startTime, endTime) {
    return request({
        url: '/PatientDistributionAddress/patientAddress',
        method: 'get',
        params: {patientType, inHospital, startTime, endTime}
    })
}
